/* Copyright 2017 PikePHP - https://www.pikephp.com */

body {
  padding-top: 54px;  
}

@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}


a {
    color: #69aaf1;
}

h1 {
    font-size: 2.1rem;
    color: #636363;
    font-weight: 100;
}

.article-title {
	font-size: 1.3rem;
}

.article-text {
	color: #848484;
}

.card-body {
    padding: 0.5rem 1rem;
}

.footer {
	bottom: 0;
	width: 100%;
	padding: 20px 0;
	line-height: 20px;
	background-color: #f5f5f5;
	margin-top: 30px;
	margin-bottom: 0;
}

.clearfix {
	clear: both;
}

.bg-index-info {
	background-color: #f7f6ea;
}

.navbar-bg-custom {
    background-color: #242727!important;
}

.logo-image {
	max-height: 40px;
	width: auto;
}
	
.navbar-brand {
	padding-top: 0;
    padding-bottom: 0;
}

form {
    display: block;
    margin-top: 0em;
}

.custom-search {
    width: 220px;
    position: relative;
    margin-right: 0;
}

.custom-search .form-inner {
    position: relative;
}

.custom-search input[type="text"] {
    background-color: rgba(109,109,109,0.5);
    color: #999;
    border: 0;
    border-radius: 3px;
}

.custom-search .btn {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 3;
    border: 0;
    border-radius: 0 3px 3px 0 !important;
    width: 38px;
    min-height: 38px;
    background-color: transparent;
    color: #888;
    box-shadow: none;
    -webkit-box-shadow: none;
    cursor: pointer;
}


.dropdown-menu {
    padding: 0 0;
    margin: .6rem 0 0;
    font-size: 1rem;
    color: #212529;
    border: none;
    border-radius: 0;	
	background-color: #f5f5f5;
}

.dropdown-item {    
    color: #333;
	padding: .5rem 0.8rem;
}

.dropdown-item:hover {    
    background-color: #dedede;
}


@media (min-width: 576px) {
	.jumbotron {
		padding: 1rem 1rem;
	}
}

.jumbotron {
    padding: 1rem 1rem;
    margin-bottom: 2rem;
    background-color: #313637;
    border-radius: 0;
	color: #8c8b8b;
}


.jumbotron h1 {
	color: #ececec;
	font-size: 1.9rem;
	font-weight: 100;
}

.jumbotron a {
	color: #b5b5b5;
}


.slide-title {
	font-size: 1.9rem;
	color: #fff;
	text-shadow: 1px 1px #3e3e3e;
}

.slide-title a {
	font-size: 1.9rem;
	color: #fff;
	text-shadow: 1px 1px #3e3e3e;
}

.slide-content {
	font-size: 1rem;
	color: #fff;
	line-height: 1.1rem;
	text-shadow: 1px 1px #3e3e3e;
}